@charset "utf-8";
/* CSS Document */

body 
{
	margin: 0;
	background:url(../../images/background.jpg) center top;
	color:#002552;
font-family:'Times New Roman', Times, serif; font-weight:normal;

}
p {font-family:'Times New Roman', Times, serif; font-weight:normal; line-spacing: 12px; letter-spacing: 0px; }
i {font-style:normal;}
em {font-style:normal;}

img {border: 0;}
.gap {height: 10px; float: left;}
.content { clear:both; width:900px; margin: 0 auto; }
	.content .header_container { clear:both; background:url(../../images/header.jpg) center top no-repeat #eee; width: 898px; margin: 0 auto; height: 183px;}
	.content .main_container { clear:both; background: #fafbff; min-height: 570px; width: 898px; margin: 0 auto;}
	.content .left_container { margin-left: 0px; margin-right: 0px; float:left; width:208px; background: #21517c; padding-top: 5px; padding-bottom: 5px; margin-top: 0px; float: left;}
	.content .body_container { float:left; width:898px; min-height: 400px;}
	.content .footer_container {margin-left: 1px;  clear:both; height: 51px; width: 898px; background: url(../../images/footer.jpg) center top #2d5c84; font-family:"Times New Roman", Times, serif; font-size:10px; color: #fff; font-weight:bold;}

.standard_alert { margin-left:auto; margin-right:auto; width:800px; padding:2px; background-color:#0A0; border:solid 1px #007; font-weight:bold; text-align:center; color:#FFF; font-size:13px; font-family:"Times New Roman", Times, serif; }
.error_alert { margin-left:auto; margin-right:auto; width:800px; padding:2px; background-color:#A00; border:solid 1px #007; font-weight:bold; text-align:center; color:#FFF; font-size:13px; font-family:"Times New Roman", Times, serif; }

.breadcrumb_container { float:left; padding-top: 6px;}
.login_button { float:right; padding-top:-5px; margin-right: 15px; margin-bottom:5px;}
.login_button  a { color: #0f2940; font-weight:bold; font-size:14px; font-family: "Times New Roman", Times, serif; text-decoration:none;}
.login_button  a:hover {color: #6CF;}

.topbar {border-bottom: 1px dotted #4b7191; margin-bottom:5px; float: left; margin-left: 10px; width:686px;}
.heading { clear:both; font-weight:bold; text-align:center; font-size:18px; }

.main_menu { margin: 10px; width: 560px; margin: 0 auto; margin-top: 10px;}
	.main_menu .menu_heading { float:left; color: #888; text-align:center; font-size:11px; font-family:"Times New Roman", Times, serif;  margin-top: -5px; margin-left: -3px; margin-bottom: 5px;}
	

	.admin_menu { clear:left; float:left; padding:5px; background-color:#f4f8fb; width:210px;  border: 1px solid #ddd; height: 50px;}
		.admin_menu .menu_item { float:left; width:200px; text-align:center; margin-top: 10px;}
			.admin_menu .menu_item a { color:#0f2940; text-decoration:none; font-family:"Times New Roman", Times, serif; font-size: 15px;}
			.admin_menu .menu_item a:HOVER { color:#333; font-weight: bold;}
		.admin_menu .menu_item_selected { float:left; width:200px; text-align:center; font-weight:bold; color:#000; margin-top: 10px;}
	
	.page_menu { float:left; padding:5px;  background-color:#f4f8fb; width:310px;  border: 1px solid #ddd; height: 50px; margin-left: 15px;}
		.page_menu .menu_item { float:left; width:100px; text-align:center; margin-top: 10px;}
			.page_menu .menu_item a {  color:#0f2940; text-decoration:none; font-family:"Times New Roman", Times, serif; font-size: 15px; }
			.page_menu .menu_item a:HOVER { color:#333; font-weight: bold;}
		.page_menu .menu_item_selected { float:left; width:100px; text-align:center; font-family:"Times New Roman", Times, serif; font-size: 15px; font-weight:bold; color:#333; margin-top: 10px;}
		
.fields { clear:both; }
	.fields .textfield { float:left; width:300px; padding-top:10px; }
		.fields .textfield .text { float:left; }
		.fields .textfield .value { float:left; padding-left:5px; }
	.fields .textarea { float:left; width:300px; padding-top:10px; }
		.fields .textarea .text { clear:both; }
		.fields .textarea .value { clear:both; }
	.fields .embeded { clear:both; text-align:center; padding-top:10px; }
		.fields .embeded .text { clear:both; }
		.fields .embeded .value { clear:both; border:solid 1px; background-color:#000; }
	.fields .hyperlink { clear:both; padding-top:10px; }
	
.description2 {  padding: 15px; padding-top:5px; }

.description2 b {  }
.description2 u { }
.description2 strong { }
.description2 a { }
.description2 a:hover { }

.spacer {clear: both;}

.footer_container .copyright { width: 450px; float: left;margin: 20px; font-family: Verdana, Geneva, sans-serif; font-size:10px;}
.footer_container .credit { width: 350px; float: right; text-align:right; margin: 20px; font-family: Verdana, Geneva, sans-serif; font-size:10px; color:#052C4D;}

.footer_container .credit a, .footer_container .credit a:hover { color:#052C4D;}
.footer_container .copyright a {color: #fff; text-decoration:none; font-family: Verdana, Geneva, sans-serif; font-size:10px; }

.footer_container a { color:#0f2940; text-decoration:none;}
.footer_container a:hover { color:#6CF;}

.header_container .button{float: left; height: 42px; text-align: center; line-height: 35px;}
.header_container .button a {font-family:"Bookman Old Style", Times New Roman; color:#FFF; font-size:18px; text-decoration:none;}
.header_container .button a:hover {color: #6CF;}

#home {width: 84px;}
#intro {width: 120px;}
#gallery {width: 100px;}
#articles { width: 100px;}
#faqs {width: 80px;}
#newpages {width: 110px;}
#links {width: 90px;}
#email {width: 100px; padding-left: 10px; }
#translator {width: 100px;}

.header_container .navspace {height: 106px; clear:both;}

.header_container .navbar2 {width: 518px; margin: 0 auto;}

.header_container .nav2divide {float: left;}
.header_container .button2 {float: left;}



